Bug 8705 - Can't install RPMs using the mouse?
Summary: Can't install RPMs using the mouse?
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gmc   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-21 12:03 UTC by Tim Waugh
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-04 21:46:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-01-21 12:03:03 UTC
I clicked on the CD-ROM icon (I'd booted with the CD already in, so gnorpm wasn't running).
Navigated to the RPMS directory, clicked on an RPM, right-clicked and selected
install. Nothing happened. Same with upgrade. Same with several different RPMs.

Comment 1 Tim Waugh 2000-01-21 23:06:59 UTC
This was with a GNOME workstation installation by the way.

Comment 2 Elliot Lee 2000-02-01 23:48:59 UTC
Were you logged in as root or as a regular user?

Comment 3 Tim Waugh 2000-02-02 09:48:59 UTC
As root I think, yes.  It seems to work in with the current tree though.

Comment 4 Elliot Lee 2000-02-04 21:46:59 UTC
If it works for you, that's good enough for me! :)


Note You need to log in before you can comment on or make changes to this bug.